
Foreman - Feature #29331

Update foreman fonts to patternfly v4

03/12/2020 12:11 PM - Avi Sharvit

Status: Closed   

Priority: Normal   

Assignee: Avi Sharvit   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 2.2.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7519,

https://github.com/theforeman/foreman/p

ull/7773

  

Description

Associated revisions

Revision af5803ad - 06/22/2020 11:42 AM - Avi Sharvit

Fixes #29331 - use patternfly v4 fonts

Revision a6b525c2 - 06/25/2020 07:22 AM - Avi Sharvit

Refs #29331 - increase the vertical nav font-size

History

#1 - 03/15/2020 12:16 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7519 added

#2 - 06/22/2020 11:42 AM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#3 - 06/22/2020 12:01 PM - Avi Sharvit

- Status changed from Ready For Testing to Closed

Applied in changeset af5803adfc0f924a1c992c5b8c60d1f3a381ae4e.

#4 - 06/24/2020 03:41 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7773 added

#5 - 09/10/2020 05:03 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7975 added
